name: 'Testing install profile dependencies'
type: profile
description: 'Profile for testing that install profiles can require a module.'
# version: VERSION
hidden: true
dependencies:
  - drupal:dblog
install:
  - ban
themes:
  - classy

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
